<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="385788c2503080432b1433a9777d56f4">
  <dict>
    <!--2023-02-11 10:07:46.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:46.000-->
    <int key="num_match">9</int>
  </dict>
</config>
